# Titus Faber, Meister der Aufgaben (Master of Tasks)

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Epic |
| Category | Economy |
| Slot Type | Specialist |
| Scope | Liberti in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Workforce from Residents | Residence | +25% | Radius-based |

## Improves Buildings

- Residence (Albion)
- Residence (Latium)

## Source

Latium Trader

## Stack Rules

Unknown

## Usage Patterns

Slot into a Villa or Officium covering Liberti residences to boost workforce output from residents by 25%.

## Common Pitfalls

Misplaced radius leads to zero value; only affects Liberti residences in range.
